@charset "utf-8";
/* CSS Document */

body{margin:0px;
		background-image:url(image/main_bg.jpg);}

.logo_bg{background-image:url(image/logo_bg.jpg);
			background-repeat:repeat-x;
			height:132px;
			
			}
			
.header_border{border-bottom:4px solid #000000;
				border-top:4px solid #000000;
				}
				
.nevi_border{border-bottom:1px solid #000000;
				}
				
.welcome{font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
			color:#066150;
			padding-bottom:10px;
			font-weight:bold;
			}
			
.wel_font{font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#333333;
			line-height:20px;
			text-align:justify;
			background-image:url(image/wel_logo.png);
			background-repeat:no-repeat;
			
			}
			
.wel_font_001{font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#333333;
			line-height:20px;
			text-align:justify;
			
			}
			
.read_more{font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#066150;
			text-align:right;
			padding-top:20px;
			font-weight:bold;
			}
			
.read_more a:link {font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#066150;
		text-decoration : none; } 
						  
.read_more a:visited {font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#066150;
	    text-decoration : none; } 
							
.read_more a:hover {font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#066150;
		text-decoration: underline; }
			
.aadress{font-family:"Times New Roman", Times, serif;
			font-size:24px;
			color:#066150;
			padding-bottom:20px;
			}
			
.address_font{font-family:"Times New Roman", Times, serif;
				font-size:14px;
				color:#333333;
				line-height:25px;
				}
				
.address_font_01{font-family:"Times New Roman", Times, serif;
				font-size:16px;
				color:#066150;
				line-height:25px;
				}
				
.address_font_01 a:link {font-family:"Times New Roman", Times, serif;
				font-size:16px;
				color:#066150;
		text-decoration : none; } 
						  
.address_font_01 a:visited {font-family:"Times New Roman", Times, serif;
				font-size:16px;
				color:#066150;
	    text-decoration : none; } 
							
.address_font_01 a:hover {font-family:"Times New Roman", Times, serif;
				font-size:16px;
				color:#066150;
		text-decoration: underline; }
				
.footer_bg{background-image:url(image/footer_bg.jpg);
			background-repeat:repeat-x;
			
			border-top:4px solid #000000;
			}
			
.footer_font{font-family:"Times New Roman", Times, serif;
			font-size:16px;
			color:#FFFFFF;
			padding-top:30px;
			line-height:25px;
			}
			
			
.footer_font a:link {font-family:"Times New Roman", Times, serif;
			font-size:16px;
			color:#FFFFFF;
		text-decoration : none; } 
						  
.footer_font a:visited {font-family:"Times New Roman", Times, serif;
			font-size:16px;
			color:#FFFFFF;
	    text-decoration : none; } 
							
.footer_font a:hover {font-family:"Times New Roman", Times, serif;
			font-size:16px;
			color:#FFFFFF;
		text-decoration: underline; }
			
.top_font{font-family:"Times New Roman", Times, serif;
			font-size:14px;
			color:#FFFFFF;
			padding-top:5px;
			}
			
.top_font a:link {font-family:"Times New Roman", Times, serif;
			font-size:14px;
			color:#FFFFFF;
		text-decoration : none; } 
						  
.top_font a:visited {font-family:"Times New Roman", Times, serif;
			font-size:14px;
			color:#FFFFFF;
	    text-decoration : none; } 
							
.top_font a:hover {font-family:"Times New Roman", Times, serif;
			font-size:14px;
			color:#FFFFFF;
		text-decoration: underline; }
			
.cat_font{font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#333333;
			border-bottom:1px solid #333333;
			padding:5px 0px 5px 0px;
			}
			
.cat_font a:link {font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#333333;
		text-decoration : none; } 
						  
.cat_font a:visited {font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#333333;
	    text-decoration : none; } 
							
.cat_font a:hover {font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#333333;
		text-decoration: none; }
			
.cat_font_01{font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
			color:#066150;
			
			padding:0px 0px 0px 0px;
			}
			
.img_border{border:2px solid #066150;
			padding:8px 0px 8px 0px;
			
			}
			

.product_main{background-color:#066150;
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#FFFFFF;
				font-weight:bold;
				text-align:center;
				}
				
.product_main a:link {font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#FFFFFF;
		text-decoration : none; } 
						  
.product_main a:visited {font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#FFFFFF;
	    text-decoration : none; } 
							
.product_main a:hover {font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				color:#FFFFFF;
		text-decoration: underline; }
				
.img_border_01{border:2px solid #066150;
			padding:5px 5px 5px 5px;
			}
			
.pro_main_font{font-family:Arial, Helvetica, sans-serif;
				font-size:16px;
				color:#000000;
				text-align:center;
				}
			

				